body > #page_container #page .content {
	width: 960px;
	margin: 20px auto;
}

body > #page_container #page {
	margin-top: 58px;
}
.grid {
  width: 960px;
  margin: 20px auto;
  text-align: center;
}
.highlights .grid {
  white-space: nowrap;
}
#sub-header {
  height: 60px;
  margin-top: -3px;
}
#sub-header h2.pagetitle {
  margin-left: -200px;
  float:left;
  background: none;
  color: #4d4d4d;
  margin-right: 30px;
  text-indent: 0;
  height: 32px;
}
#sub-header h2.pagetitle.arcade {
  background-image: url(/images/arcade/header_arcade.png);
  background-repeat: no-repeat;
  text-indent: -9999px;
  overflow: hidden;
}

body .page_wrapper h3.section_header {
  width: 960px;
  float: none;
  text-align: left;
  color: #4d4d4d;
  margin: 20px auto -12px;
  height: 18px;
  font-weight: bold;
  font-size: 18px;
}
.grid .game, .grid .user, .grid .asset {
  border: 1px solid silver;
  border-radius: 7px;
  height: 250px;
  margin-right: 26px;
  margin-top: 10px;
  text-align: center;
  width: 220px;
  background: white;
  display: inline-block;
}
.grid .game .game_wrapper .title {
  margin: 0 auto;
  width: 160px;
  height: 30px;
  line-height: 30px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 14px;
  font-weight: bold;
}
.grid .game .game_wrapper .image_wrapper {
  margin: 20px -10px 8px;
  width: 242px;
  height: 162px;
  overflow: hidden;
  display: block;
  background-color: #353535;
  background-position: center;
  background-repeat: no-repeat;
}
.grid .game .game_wrapper .image_wrapper img {
  width: 240px;
  border: 1px solid silver;
}
#featured {
	width 100%;
	height: 355px;
	margin-top: -2px;
	padding: 10px 0;
	background: rgb(212,228,239); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(212,228,239,1) 0%, rgba(134,174,204,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(212,228,239,1)), color-stop(100%,rgba(134,174,204,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(212,228,239,1) 0%,rgba(134,174,204,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(212,228,239,1) 0%,rgba(134,174,204,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(212,228,239,1) 0%,rgba(134,174,204,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(212,228,239,1) 0%,rgba(134,174,204,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4e4ef', endColorstr='#86aecc',GradientType=0 ); /* IE6-9 */
}
#featured .content {
  width: 960px;
  margin: auto;
  height: 320px;
}
#featured .content .hero_feature {
  background-position: center;
  background-repeat: no-repeat;
  background-color: #353535;
  float: left;
  width: auto;
  width: 480px;
  height: 320px;
  position: relative;
}
#featured .hero_feature .label {
  margin: 0 10px;
}
#featured .hero_feature .metainfo {
  background: rgba(0,0,0,0.7);
  height: 64px;
  position: absolute;
  bottom: 0;
  width: 100%;
}
#featured .hero_feature h2 {
  color: white;
  line-height: 1em;
  margin-bottom: 0;
  margin-left: 0;
}
#featured .hero_feature a.play_now {
  position: absolute;
  right: 10px;
  bottom: 10px;
  width: auto;
  font-size: 16px;
  padding: 8px 24px;
}

#featured .featured_item > div {
  float: right;
  width: 400px;
}
#featured .featured_item h2 {
  margin-left: 0;
  margin-bottom: 0.75em;
}
#featured > div p a {
  margin-bottom: 1.5em;
}
#featured > div p.description {
  height: 180px;
  overflow:hidden;
  text-overflow: ellipsis;
}
#featured .more_features {
  width: 420px;
  float: right;
}

#featured .more_features .game{
  height: 150px;
  background-size: contain;
  background-repeat: no-repeat;
  margin-bottom: 20px;
  padding-left: 280px;
}

#featured .more_features .game .metainfo {
  position: relative;
  height: 150px;
}

#featured .more_features .game .metainfo p {
  height: 60px;
  font-size: 12px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
}

#featured .more_features .game h2 {
  font-size: 16px;
  line-height: 16px;
  margin: 0 0 4px 0;
}
#featured .more_features .game .play_now {
  width: 60px;
  position: absolute;
  bottom: 0;
}
.grid {
	width: 1004px;
	margin: 20px auto;
	text-align: left;
	padding-left: 42px;
}
.grid.featured {
	white-space: nowrap;
}
#sub-header {
  height: 60px;
  margin-top: -3px;
}
#sub-header h2.pagetitle {
  margin-left: -200px;
  float:left;
  background: none;
  color: #4d4d4d;
  margin-right: 30px;
  text-indent: 0;
  height: 32px;
}
#sub-header h2.pagetitle.arcade {
  background-image: url(/images/arcade/header_arcade.png);
  background-repeat: no-repeat;
  text-indent: -9999px;
  overflow: hidden;
}

body .page_wrapper h3.section_header {
  width: 960px;
  float: none;
  text-align: left;
  color: #4d4d4d;
  margin: 20px auto -12px;
  height: 18px;
  font-weight: bold;
  font-size: 18px;
}
.grid .game, .grid .user, .grid .asset {
  border: 1px solid silver;
  border-radius: 7px;
  height: 250px;
  margin-right: 26px;
  margin-top: 10px;
  text-align: center;
  width: 220px;
  background: white;
  display: inline-block;
}
.grid .game .game_wrapper .title {
  margin: 0 auto;
  width: 160px;
  height: 30px;
  line-height: 30px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 14px;
  font-weight: bold;
}
.grid .game .game_wrapper .image_wrapper {
  margin: 20px -10px 8px;
  width: 242px;
  height: 162px;
  display: block;
  background-color: #353535;
}
.grid .game .game_wrapper .image_wrapper img {
  width: 240px;
  min-height: 160px;
  border: 1px solid silver;
}

.winner {
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: -1px;
  left: -1px;
  width: 200px;
  height: 100px;
}
.winner.first{
  background-image:url(/images/arcade/winner_1st.png);
  height: 174px;
}
.winner.second{
  background-image:url(/images/arcade/winner_2nd.png);
}
.winner.third{
  background-image:url(/images/arcade/winner_3rd.png);
}